
/*FONTS
***********************************************/

@font-face {
	font-family: 'TonduBetaRegular';
	src: url('../fonts/Tondu_Beta-webfont.eot');
	src: url('../fonts/Tondu_Beta-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Tondu_Beta-webfont.woff') format('woff'),
		url('../fonts/Tondu_Beta-webfont.ttf') format('truetype'),
		url('../fonts/Tondu_Beta-webfont.svg#TonduBetaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h2,
ul#quickLinksList li h3,
h3#hdInThisSection,
div.copy h3 {
	font-family: 'TonduBetaRegular';
	font-weight: normal !important;
}

div#footer .brands h2 {
	font-family: Arial, sans-serif;
	font-weight: normal;
}


/*HEADER
***********************************************/

div#header h1, div#logo {
	width: 630px;
	height: 168px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	position: absolute;
	z-index: 10;
	top: 25px;
	left: 0px;
}

div#header h1 a, div#logo a {
	width: 630px;
	height: 168px;
	display: block;
}

div#header .contact {
	width: 261px;
	height: 164px;
	background: transparent url('../images/layout/bgEmergencyContact.png') 0px 0px no-repeat;
	position: absolute;
	z-index: 11;
	top: 33px;
	right: -6px;
	color: #fff;
}

div#header .contact h3 {
	text-indent: -999em;
}

div#header .contact p {
	padding: 82px 0 0 26px;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 24px;
	text-align: center;
}

div#header .contact p a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 26px;
	font-weight: bold;
}

div#header .hours {
	color: #666;
	background: #f1f1f1;
	position: absolute;
	z-index: 20;
	left: 0;
	bottom: 25px;
	font-size: 14px;
	text-transform: uppercase;
	padding: 3px 6px;
	border-radius: 6px;
}

/*FOOTER
***********************************************/

#footer {
	color: #fff;
	font-size: 13px;
	line-height: 20px;
}

#footer p {
	padding-bottom: 10px;
}

#footer p a,
#bottom p a {
	color: #fff;
	text-decoration: none;
}

#footer .contact span {
	display: inline-block;
	margin: 10px 10px 0;
	font-size: 18px;
}

#footer .contact span.phone {
	padding: 10px 0 10px 42px;
	background: transparent url('../images/icons/phone.png') left center no-repeat;
}

#footer .contact span.email {
	padding: 10px 0 10px 48px;
	background: transparent url('../images/icons/email.png') left center no-repeat;
}



/*HEADINGS
***********************************************/

h3#hdInThisSection {
	color: #fff;
	font-size: 24px;
	padding: 25px 0 15px 20px;
}

h1#pageTitle {
	font-size: 34px;
	padding: 15px 0 10px 0;
	color: #bd1d2c;
}

h3#pageTitle {
	color: #bd1d2c;
}

h3#pageTitle a {
	color: #bd1d2c;
}

div.copy h2 {
	color: #808080;
	font-size: 26px;
	padding: 10px 0 10px 0;
}

body#home div.copy h2 {
	padding-bottom: 20px;
}

div.copy h3 {
	color: #000;
	font-size: 20px;
	padding: 10px 0 10px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}

div.copy h4 {
	color: #be1e2d;
	font-size: 13px;
	padding: 10px 0 10px 0;
	font-weight: bold;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 14px;
	line-height: 21px;
}

div.copy p {
	padding: 0 0 15px 0;
}

div.copy blockquote {
	background-color: #f1f1f1;
	border-left: 5px solid #ddd;
	margin: 5px 50px 20px;
	padding: 20px;
	font-style: italic;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 18px;
}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 0 0 8px 25px;
	background: transparent url('../images/layout/listBullet.png') 5px 6px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 0 0 8px 5px;
}

div.copy ul#newsList li {
	background-image: none;
}

div.copy ul#newsList li p.more a {
	display: inline-block;
	padding: 3px 10px;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
	background: #323232; /* Old browsers */
	background: -moz-linear-gradient(top,  #323232 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #323232 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}